
	body{font-family: 'Roboto', sans-serif;}
	p{
		font-size: 14px;
    	font-weight: 300;
	}
	h1, h2, h3, h4{
		font-weight: 400;
	}
	.h2, h2 {
    font-size: 30px;
	}
	b{
		font-weight: 500;
	}
	hr{
	    background: #CCCCCC;
	    height: 1px;
	    opacity: 0.4;
	    border: 0;
	}
	section {
    	padding: 50px 0;
	}

	.destacado{
		font-size:16px;}
	.sep{
		height:5px;
		width:100%;}
	.btn-ver-mas{
		border:none;
		width: 155px;
	    border:none;
	}
	.clear{
		clear: both;
	}
	.color-bars .bar{
		width: 50%;
		float: left;
		height:7px;
		background: #0f4088;
	}
	.color-bars .bar:first-child{
		background: #0f4088;
	}
		.color-bars .bar:nth-child(2){
		background: #add309;
	}
	/*header*/
	.bg-body-tertiary{
		padding: 16px 0 0 0;
	}
	.navbar-brand{
		height:auto;}
	.navbar-collapse .navbar-nav>.active>a, .navbar-collapse .navbar-nav>.open>a, .navbar-collapse .navbar-nav>.active>a, .navbar-collapse .navbar-nav>.active>a:focus, .navbar-collapse .navbar-nav>.active>a:hover{
		background:transparent;
		box-shadow: none;
	}
	.navbar-collapse .navbar-nav{
		position: relative;
    	margin-top: 35px;
	}
	.navbar-collapse {
		padding:15px 0 0 0;
	    margin: 0;
	    border: none;
}
	.navbar-collapse .navbar-nav:before{
		position:absolute;
		content: '';
		height: 5px;
		background: #0f4088;
		width: 100%;
		bottom: 0;
		z-index: 1;
	}
	.navbar-collapse .navbar-nav>li>a, footer ul li a,	.navbar-collapse .navbar-nav>li>a.active{
	    color: #9cc108;
	    position: relative;
	    font-size: 13px;
	    padding: 16px 24px;
	}
	.navbar-collapse .navbar-nav>li>a.active:before, .navbar-collapse .navbar-nav>li>a:hover:before{
		position:absolute;
		content: '';
		height: 5px;
		background: #9cc108;
		width: 100%;
		bottom: 0;
		left: 0;
		z-index: 2;
	}
	.navbar-collapse .navbar-nav>li>a.active, .navbar-collapse .navbar-nav>.active>a:focus, .navbar-collapse .navbar-nav>li>a:focus, footer ul li.active a{
		color: #9cc108;
		font-weight: 500 !important;
	}
	.navbar-collapse .navbar-nav>.active>a:hover, .navbar-collapse .navbar-nav>li>a:hover{
		color: #9cc108;
	}
	.navbar-toggle .icon-bar {
    	background-color: #888;
	}
	.navbar-toggle {
    	border-color: #ddd;
	}
	.navbar-toggler:focus{
    	box-shadow: none;
	}
	.jumbotron{
		background: url(../img/banner-home.jpg) no-repeat top center;
    	padding: 138px 0 106px 0;
		color: #fff;
		margin: 0;
		background-size: cover;
	}
	.jumbotron h1{
		font-size: 46px;
	    margin-top: 0;
	    line-height: 110%;
	    margin-left: 55px;
	    font-weight: 300;
	}
	.jumbotron h1 b{
		font-size: 44px;
	}
	.jumbotron p{
		font-size: 18px;
	}
	.jumbotron a.btn{
	font-size: 13px;
	text-transform:uppercase;
		
		}
	.p-jumbotron {
	    border-left: 2px dashed #fff;
	    padding-left: 50px;
	}
	.jumbotron .modal h5{
		color: #333;
		font-size:20px;
		}
	.jumbotron .modal p {
    font-size: 15px;
	}
	.jumbotron .modal h4 .svg-inline--fa{
		 font-size: 28px;
		 margin: 1px 7px -3px 0px;
		}
	
	
	.jumbotron .modal h5 .svg-inline--fa {
    color: #9cc108;
    font-size: 32px;
    margin: 1px 7px -3px 0px;
}
	section.green, section.blue{
		color: #fff;
		}
	section.green{
		background:#9cc108;
		}
	section.blue{
		background: #0a2f66;
		}
	section.grey{
		background:#ecedee;}
	.svg-inline--fa{
		font-size: 36px;
		
	}
	.servicios .svg-inline--fa{
		color:#9cc108;
		}
	.modal .svg-inline--fa{
		font-size: 17px;
		
	}
	.seccion-servicios h2{
		margin: 0;
	}
	.seccion-servicios p{
		border-left: 2px dashed #fff;
   		padding-left: 32px;
	}
	.seccion-servicios .btn-ver-mas{
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#add309+4,7ca82b+99 */
		background: #add309; /* Old browsers */
		background: -moz-linear-gradient(top, #add309 4%, #7ca82b 99%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #add309 4%,#7ca82b 99%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #add309 4%,#7ca82b 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#add309', endColorstr='#7ca82b',GradientType=0 ); /* IE6-9 */
		margin-top: 11px;
	}
	.modal-vermas{
		color:#9cc108;
		font-weight:400;
		cursor:pointer;
    	width: 140px;
		font-size: 16px;
		font-weight:500;}
	.modal-vermas .svg-inline--fa{
		font-size:17px;
		color:#9cc108;
		margin-right:5px;}
	.modal-vermas:hover{
		text-decoration:underline;
		}
	 .img-modal img{
		 width:100%;
		 margin-bottom:18px;}
	.t-section span{
		font-size: 16px;
		border-left:2px dashed #fff;
		padding: 10px 0 0 16px;
		margin-left: 9px;
	}
	.servicios h2 {
		font-size: 17px;
		margin: 7px 0 9px 0;
	}
	/*footer*/
	footer{
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f4f4+0,ffffff+99 */
		background: #f4f4f4; /* Old browsers */
		float: left;
		width: 100%;
	}
	.nav-footer ul {
	    padding: 23px 0 28px 0;
	}
	.nav-footer ul li{
		float: left;
		list-style: none;
	}
	.nav-footer ul li a{
    	padding: 10px 15px;
    	text-decoration: none;
	}
    .footer-bottom{
      	background: #9cc108;
	    color: #fff;
	    padding: 13px 0 0 0;
	    float: left;
	    width: 100%;
	}
	form{
		width:90%;
		margin:0 auto;}
	label{
		font-weight: 400;}
	input[type="text"], input[type="email"]{
    	border: none;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		width:100%;
		}
	textarea{
		width: 100% !important;
	    height: 95px !important;
	    -webkit-border-radius: 5px;
	    -moz-border-radius: 5px;
	    border-radius: 5px;
	    color: #333;
	    border: none;
	    padding: 15px;
	}
	form .btn-primary{
	    margin-top: 19px;
    	width: 100%;
    	font-size: 13px;
	}
	.seccion-iconos h3{
		margin:6px 0 0 0;
	}
	.modal h4, .modal p{
		color:#333;
    	line-height: 120%;
    }
	.modal h4{
    font-size: 18px;
    margin:16px 0;
	}
    /*media*/
	@media (min-width: 1200px){
		.container {
		    width: 1040px;
		}
	}
	@media (max-width: 991px){
		.navbar-collapse .navbar-nav>.active>a:before, .navbar-collapse .navbar-nav>li>a:hover:before, .navbar-collapse .navbar-nav:before, .navbar-collapse .navbar-nav>li>a.active:before, .navbar-collapse .navbar-nav>li>a:hover:before{
			display: none;
		}
		.navbar-collapse .navbar-nav{
    	margin-top: 0;
		}
		.navbar-collapse .navbar-nav>li>a, footer ul li a{
			text-align: left;
		}
		.navbar-collapse .navbar-nav>li{
		    position: relative;
		    display: block;
		    border-bottom: 1px solid #ccc;
		}
		.navbar-collapse .navbar-nav>li:last-child{
		    border: none;
		}
		.navbar-collapse>li:last-child{
			border-bottom: none;
		}
		.navbar-collapse .navbar-nav>li>a, footer ul li a,	.navbar-collapse .navbar-nav>li>a.active{
			padding: 16px 0;
		}
		.jumbotron {
		    padding: 63px 0 40px 0;
		}
		.jumbotron h1, .jumbotron h1 b{
		    margin-left: 0;
		}
		.seccion-iconos{    padding: 37px 0 25px 0;}
		.seccion-iconos .col-md-4{
			margin:10px 0;
			}
		.seccion-servicios p, .p-jumbotron{
			border: none;
			margin: 0;
			padding: 0;
		}
		br{
			display: none;
		}
		.seccion-servicios a{
			float: left;
		}
	}
	@media (max-width: 767px){
		
		.footer-bottom{
			margin-top:5px;
		}
	}
	@media (max-width: 500px){
		.jumbotron h1, .jumbotron h1 b{
		    font-size: 30px;
		}
		.nav-footer ul{
			display: none;
		}
	}